﻿BODY 
{
	margin: 0px;
	padding:0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #555555;
}
#Page
{
   position: relative;
   top: 25px;
   width: 950px;
   margin-left: auto;
   margin-right: auto;
}

#Banner
{
   position: relative;
	height: 157px;
	width: 920px;
}
#Menu
{
   position: absolute;
   width: 436px;
   top: 149px;
   left: 280px;
}
#Content
{
   overflow: auto;
}
#LCol
{
    position: relative;
    width: 237px;
    margin: 0px 668px 0px 0px;
}
#RCol
{
    position: relative;
    width: 668px;
    float: right;
   display: inline;
}
#Footer
{
   font-size: 0.8em;
   margin-top: 5px;
	width: 920px;
	padding-left: 15px;
	padding-right: 15px;
}
#Footer a
{
	color: #424242;
	font-size: 0.9em;
	text-decoration: none;
}
#Footer a:hover
{
	color: #6b7c82;
	text-decoration: none;
}
#GPage
{
   width: 830px;
   margin: 15px;
}
#Gallery
{
   width: 800px;
   height: 690px;
}
object
{
   color: Red;
}

a
{
	color: #749749;
	text-decoration: underline;
}
a:hover
{
	color: #ce3100;
	text-decoration: underline;
}
ul
{
   position: relative;
   left: -20px;
   font-size: 0.85em;
   color: #435032;
}
.Para
{
   margin-top: 20px;
   margin-bottom: 20px;
}
.List1
{
   color: #701112;
   font-size: 1em;
}
.List2
{
   color: #749749;
   font-size: 1em;
}
.H1
{
   font-size: 1.2em;
   font-weight: bold;
   color: #701112;
}
.H2
{
   font-size: 1.2em;
   font-weight: bold;
   color: #6b7c82;
}
/* Page Box */
.t {background: url(../Images/Borders/Dot.gif) 0 0 repeat-x; width: 100%;  overflow: auto;}
.b {background: url(../Images/Borders/Dot.gif) 0 100% repeat-x; }
.l {background: url(../Images/Borders/Dot.gif) 0 0 repeat-y; }
.r {background: url(../Images/Borders/Dot.gif) 100% 0 repeat-y; }
.bl {background: url(../Images/Borders/BL.gif) 0 100% no-repeat; overflow: auto;}
.br {background: url(../Images/Borders/BR.gif) 100% 100% no-repeat; overflow: auto;}
.tl {background: url(../Images/Borders/TL.gif) 0 0 no-repeat; overflow: auto;}
.tr {background: url(../Images/Borders/TR.gif) 100% 0 no-repeat; padding: 15px; overflow: auto;} 

/* Content Box */
.cBox {	background: url(../Images/Borders/TL.png) no-repeat top left; }
.cTop {	background: url(../Images/Borders/TR.png) no-repeat top right; }
.cBot { background: url(../Images/Borders/BL.png) no-repeat bottom left; }
.cBot div { background: url(../Images/Borders/BR.png) no-repeat bottom right; }
.cContent { background: url(../Images/Borders/Dot.png) top right repeat-y; }
.cTop div, .cTop, .cBot div, .cBOt { width: 100%; height: 15px; font-size: 1px; }
.cContent, .cBot { margin-top: -19px; }
.cContent { padding: 0 15px; }

